;              ----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box and the
;           -- Roland XV-5080 Rack Module Synthesizer   --
;
;  This file includes all of the XV-5080: User bank and preset banks A thru H
;  (preset H is the GM bank) all GM2 variations and drum kits.
;  No performances were included - these do not make sense for use with BIAB
;  enjoy!
;
;   Note that this file could be broken into to smaller pieces
;   e.g., user bank, GM2, preset banks
;   it would make it eaiser to navigate
;
;  NOTE: Based on Dell Krauchi's PTPA XV-5080 patches.ini file
;
;  Larry Kehl 26 Sep '04.
;------------------------------------------------------------
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[Roland XV-5080 banks
[User Patch Group]
  1.87.0=  1:Xtremities
  2.87.0=  2:Y2K Concerto
  3.87.0=  3:Amped Wurlie
  4.87.0=  4:Mood Ringz
  5.87.0=  5:Syncronicity
  6.87.0=  6:Blue Mutes
  7.87.0=  7:OvertoneScan
  8.87.0=  8:Punch Bass
  9.87.0=  9:Ambi Voices
 10.87.0= 10:Dropplets
 11.87.0= 11:Flashback
 12.87.0= 12:BrushingSaw1
 13.87.0= 13:Double Steel
 14.87.0= 14:Nylozzicato
 15.87.0= 15:Ionizer
 16.87.0= 16:Wedo-Wodo
 17.87.0= 17:Backrhodes
 18.87.0= 18:Pianomonics
 19.87.0= 19:Distorted B
 20.87.0= 20:Bounce Noize
 21.87.0= 21:HybOrchestra
 22.87.0= 22:Contemplate
 23.87.0= 23:Borealis
 24.87.0= 24:BiggieBrass2
 25.87.0= 25:Mean Thing
 26.87.0= 26:5ths in 4ths
 27.87.0= 27:Soft Perky
 28.87.0= 28:Swimming EP
 29.87.0= 29:Bounce Mama!
 30.87.0= 30:Crying Solo
 31.87.0= 31:Pretty Ugly
 32.87.0= 32:Trying Winds
 33.87.0= 33:Dub!!!
 34.87.0= 34:Boogie Organ
 35.87.0= 35:Hit Rhodes
 36.87.0= 36:So nice!
 37.87.0= 37:Strum Distrt
 38.87.0= 38:Bend a Chord
 39.87.0= 39:Technoheadz
 40.87.0= 40:XV Strings
 41.87.0= 41:VoyagerBrass
 42.87.0= 42:Solo SoprSax
 43.87.0= 43:Soaring Hrns
 44.87.0= 44:Glass Orbit
 45.87.0= 45:Square Roots
 46.87.0= 46:WaterPiano2
 47.87.0= 47:Spectre
 48.87.0= 48:Harm is Fine
 49.87.0= 49:WarmVoxPiano
 50.87.0= 50:Soft Nylon
 51.87.0= 51:COSM Searing
 52.87.0= 52:West End
 53.87.0= 53:Sub Zero
 54.87.0= 54:Chime Bells
 55.87.0= 55:Andreas Cave
 56.87.0= 56:ChamberPlyrs
 57.87.0= 57:TB Squelch
 58.87.0= 58:Talking Box
 59.87.0= 59:Suite Combo
 60.87.0= 60:SteppingPhsr
 61.87.0= 61:The Beast
 62.87.0= 62:XV Ac.Bass
 63.87.0= 63:Morph Pad
 64.87.0= 64:Quasar /Aft
 65.87.0= 65:Dirty Wurlie
 66.87.0= 66:XV Crystal
 67.87.0= 67:Velvet Organ
 68.87.0= 68:LA Sax's
 69.87.0= 69:Harmonica XV
 70.87.0= 70:LegatoBamboo
 71.87.0= 71:Modular Life
 72.87.0= 72:BOG
 73.87.0= 73:Dirty Sync
 74.87.0= 74:XV SteelGt
 75.87.0= 75:Fab 4 Guitar
 76.87.0= 76:Punker
 77.87.0= 77:Byzantine
 78.87.0= 78:Reel Slam
 79.87.0= 79:MinorIncidnt
 81.87.0= 81:Phunky DC
 81.87.0= 81:Trance Fair
 82.87.0= 82:GermanBounce
 83.87.0= 83:Blades
 84.87.0= 84:Shapeshifter
 85.87.0= 85:Halographix
 86.87.0= 86:Ringy Thingy
 87.87.0= 87:DigitalDrone
 88.87.0= 88:Indian Guru
 89.87.0= 89:Runaway Rez
 90.87.0= 90:Generator
 91.87.0= 91:Techno Cave
 92.87.0= 92:Say Yeah!
 93.87.0= 93:3rdTeenChord
 94.87.0= 94:COSM Bass
 95.87.0= 95:Synth Ethnics
 96.87.0= 96:Bounce Daddy
 97.87.0= 97:Radikal B
 98.87.0= 98:Klubb Organ
 99.87.0= 99:Power Octs
100.87.0=100:MOVE!
101.87.0=101:Atmospherics
102.87.0=102:Lunar Strngs
103.87.0=103:Marcato Str
104.87.0=104:Henry VIII
105.87.0=105:Grounded Bs
106.87.0=106:PhazeWahClav
107.87.0=107:Rhodes Trem
108.87.0=108:RockPiano Ch
109.87.0=109:Power Stack
110.87.0=110:ClassicJPpad
111.87.0=111:Tap Bass
112.87.0=112:Retro Rhodes
113.87.0=113:Guttural
114.87.0=114:Tape Strings
115.87.0=115:5th Atm /Aft
116.87.0=116:GenderBender
117.87.0=117:Con Sequence
118.87.0=118:Alt Dist Gtr
119.87.0=119:Wood Symphny
120.87.0=120:India Garden
121.87.0=121:Cultivate
122.87.0=122:What a Gate!
123.87.0=123:S.O.S.trings
124.87.0=124:Combing
125.87.0=125:NewR&RBrass
126.87.0=126:Flute/Clari
127.87.0=127:Fat Strings
128.87.0=128:Winky
[################################
[################################
[Preset A Patch Group]
  1.87.64=  1:128voicePno
  2.87.64=  2:Bright Piano
  3.87.64=  3:Classique
  4.87.64=  4:Nice Piano
  5.87.64=  5:Piano Thang
  6.87.64=  6:Power Grand
  7.87.64=  7:House Piano
  8.87.64=  8:E.Grand
  9.87.64=  9:MIDIed Grand
 10.87.64= 10:Piano Blend
 11.87.64= 11:West Coast
 12.87.64= 12:PianoStrings
 13.87.64= 13:Bs/Pno+Brs
 14.87.64= 14:Waterhodes
 15.87.64= 15:S.A.E.P.
 16.87.64= 16:SA Rhodes 1
 17.87.64= 17:SA Rhodes 2
 18.87.64= 18:Stiky Rhodes
 19.87.64= 19:Dig Rhodes
 20.87.64= 20:Nylon Epiano
 21.87.64= 21:Nylon Rhodes
 22.87.64= 22:Rhodes Mix
 23.87.64= 23:PsychoRhodes
 24.87.64= 24:Tremo Rhodes
 25.87.64= 25:MK-80 Rhodes
 26.87.64= 26:MK-80 Phaser
 27.87.64= 27:Delicate EP
 28.87.64= 28:Octa Rhodes1
 29.87.64= 29:Octa Rhodes2
 30.87.64= 30:JV Rhodes+
 31.87.64= 31:EP+Mod Pad
 32.87.64= 32:Mr.Mellow
 33.87.64= 33:Comp Clav
 34.87.64= 34:Klavinet
 35.87.64= 35:Winger Clav
 36.87.64= 36:Phaze Clav 1
 37.87.64= 37:Phaze Clav 2
 38.87.64= 38:Phuzz Clav
 39.87.64= 39:Chorus Clav
 40.87.64= 40:Claviduck
 41.87.64= 41:Velo-Rez Clv
 42.87.64= 42:Clavicembalo
 43.87.64= 43:Analog Clav1
 44.87.64= 44:Analog Clav2
 45.87.64= 45:Metal Clav
 46.87.64= 46:Full StoPs
 47.87.64= 47:Ballad B
 48.87.64= 48:Mellow Bars
 49.87.64= 49:AugerMentive
 50.87.64= 50:Perky B
 51.87.64= 51:The Big Spin
 52.87.64= 52:Gospel Spin
 53.87.64= 53:Roller Spin
 54.87.64= 54:Rocker Spin
 55.87.64= 55:Tone Wh.Solo
 56.87.64= 56:PurPle Spin
 57.87.64= 57:60's LeadORG
 58.87.64= 58:Assalt Organ
 59.87.64= 59:D-50 Organ
 60.87.64= 60:Cathedral
 61.87.64= 61:Church Pipes
 62.87.64= 62:Poly Key
 63.87.64= 63:Poly Saws
 64.87.64= 64:Poly Pulse
 65.87.64= 65:Dual Profs
 66.87.64= 66:Saw Mass
 67.87.64= 67:Poly Split
 68.87.64= 68:Poly Brass
 69.87.64= 69:Stackoid
 70.87.64= 70:Poly Rock
 71.87.64= 71:D-50 Stack
 72.87.64= 72:Fantasia JV
 73.87.64= 73:Jimmee Dee
 74.87.64= 74:Heavenals
 75.87.64= 75:Mallet Pad
 76.87.64= 76:Huff N Stuff
 77.87.64= 77:Puff 1080
 78.87.64= 78:BellVox 1080
 79.87.64= 79:Fantasy Vox
 80.87.64= 80:Square Keys
 81.87.64= 81:Childlike
 82.87.64= 82:Music Box
 83.87.64= 83:Toy Box
 84.87.64= 84:Wave Bells
 85.87.64= 85:Tria Bells
 86.87.64= 86:Beauty Bells
 87.87.64= 87:Music Bells
 88.87.64= 88:Pretty Bells
 89.87.64= 89:Pulse Key
 90.87.64= 90:Wide Tubular
 91.87.64= 91:AmbienceVibe
 92.87.64= 92:Warm Vibes
 93.87.64= 93:Dyna Marimbe
 94.87.64= 94:Bass Marimba
 95.87.64= 95:Nomad Perc
 96.87.64= 96:Ethno Metals
 97.87.64= 97:Islands Mlt
 98.87.64= 98:Steelin Keys
 99.87.64= 99:Steel Drums
100.87.64=100:Voicey Pizz
101.87.64=101:Sitar
102.87.64=102:Drone Split
103.87.64=103:Ethnopluck
104.87.64=104:Jamisen
105.87.64=105:Dulcimer
106.87.64=106:East Melody
107.87.64=107:MandolinTrem
108.87.64=108:Nylon Gtr
109.87.64=109:Gtr Strings
110.87.64=110:Steel Away
111.87.64=111:Heavenly Gtr
112.87.64=112:12str Gtr 1
113.87.64=113:12str Gtr 2
114.87.64=114:Jz Gtr Hall
115.87.64=115:LetterFrmPat
116.87.64=116:Jazz Scat
117.87.64=117:Lounge Gig
118.87.64=118:JC Strat
119.87.64=119:Twin Strats
120.87.64=120:JV Strat
121.87.64=121:Syn Strat
122.87.64=122:Rotary Gtr
123.87.64=123:Muted Gtr
124.87.64=124:SwitchOnMute
125.87.64=125:Power Trip
126.87.64=126:Crunch Split
127.87.64=127:Rezodrive
128.87.64=128:RockYurSocks
[################################
[################################
[Preset B Patch Group]
  1.87.65=  1:Dist Gtr 1
  2.87.65=  2:Dist Gtr 2
  3.87.65=  3:R&R Chunk
  4.87.65=  4:Phripphuzz
  5.87.65=  5:Grungeroni
  6.87.65=  6:Black Widow
  7.87.65=  7:Velo-Wah Gtr
  8.87.65=  8:Mod-Wah Gtr
  9.87.65=  9:Pick Bass
 10.87.65= 10:Hip Bass
 11.87.65= 11:Perc. Bass
 12.87.65= 12:Homey Bass
 13.87.65= 13:Finger Bass
 14.87.65= 14:Nylon Bass
 15.87.65= 15:Ac. Upright
 16.87.65= 16:Wet Fretls
 17.87.65= 17:Fretls Dry
 18.87.65= 18:Slap Bass 1
 19.87.65= 19:Slap Bass 2
 20.87.65= 20:Slap Bass 3
 21.87.65= 21:Slap Bass 4
 22.87.65= 22:4 Pole Bass
 23.87.65= 23:Tick Bass
 24.87.65= 24:House Bass
 25.87.65= 25:Mondo Bass
 26.87.65= 26:Clk Analog Bs
 27.87.65= 27:Bass In Face
 28.87.65= 28:101 Bass
 29.87.65= 29:Noiz Bass
 30.87.65= 30:Super Jup Bass
 31.87.65= 31:Occian Bass
 32.87.65= 32:Hugo Bass
 33.87.65= 33:Multi Bass
 34.87.65= 34:Moist Bas
 35.87.65= 35:Brightlow Bs
 36.87.65= 36:Untamed Bass
 37.87.65= 37:Rubber Bass
 38.87.65= 38:Stereow Bass
 39.87.65= 39:Wonder Bass
 40.87.65= 40:Deep Bass
 41.87.65= 41:Super JX Bass
 42.87.65= 42:W<RED>Bass
 43.87.65= 43:HI-Ring Bass
 44.87.65= 44:Euro Bass
 45.87.65= 45:Sinusoid Bass
 46.87.65= 46:Alternative
 47.87.65= 47:Acid Line
 48.87.65= 48:Auto TB-303
 49.87.65= 49:HiHat Tekno
 50.87.65= 50:Velo Tekno 1
 51.87.65= 51:Raggatronic
 52.87.65= 52:Blade Racer
 53.87.65= 53:S&H Pad
 54.87.65= 54:Synchrotronix
 55.87.65= 55:Fooled Again
 56.87.65= 56:Alive
 57.87.65= 57:Velo Tekno 2
 58.87.65= 58:Rezoid
 59.87.65= 59:Raverborg
 60.87.65= 60:Blow Hit
 61.87.65= 61:Hammer Bell
 62.87.65= 62:Seq Mallet
 63.87.65= 63:Intentions
 64.87.65= 64:Pick It
 65.87.65= 65:Analog Seq
 66.87.65= 66:Impact Vox
 67.87.65= 67:TeknoSolo Vox
 68.87.65= 68:X-Mod Man
 69.87.65= 69:Paz<==>Zap
 70.87.65= 70:4Hits4You
 71.87.65= 71:Impact
 72.87.65= 72:Phase Hit
 73.87.65= 73:Tekno Hit 1
 74.87.65= 74:Tekno Hit 2
 75.87.65= 75:Tekno Hit 3
 76.87.65= 76:Reverse Hit
 77.87.65= 77:SquareLead 1
 78.87.65= 78:SquareLead2
 79.87.65= 79:You and Luck
 80.87.65= 80:Belly Lead
 81.87.65= 81:WhistlinAtom
 82.87.65= 82:Edye Boost
 83.87.65= 83:MG Solo
 84.87.65= 84:FXM SawLead
 85.87.65= 85:Sawteeth
 86.87.65= 86:Smoothie
 87.87.65= 87:MG Lead
 88.87.65= 88:MG Interval
 89.87.65= 89:Pulse Lead 1
 90.87.65= 90:Pulse Lead 2
 91.87.65= 91:Little Devil
 92.87.65= 92:Loud SynLead
 93.87.65= 93:Analog Lead
 94.87.65= 94:5th Lead
 95.87.65= 95:Flute
 96.87.65= 96:Piccolo
 97.87.65= 97:Vox Flute
 98.87.65= 98:Air Lead
 99.87.65= 99:Pan Pipes
100.87.65=100:Airplaane
101.87.65=101:Taj Mahal
102.87.65=102:Raya Shaku
103.87.65=103:Oboe mf
104.87.65=104:Oboe Express
105.87.65=105:Clarine mp
106.87.65=106:ClariExpress
107.87.65=107:Mitzva Split
108.87.65=108:ChamberWinds
109.87.65=109:ChamberWoods
110.87.65=110:Film Orch
111.87.65=111:Sop Sax mf
112.87.65=112:Alto Sax
113.87.65=113:Alto Lead Sax
114.87.65=114:Tenor Sax
115.87.65=115:Baritone Sax
116.87.65=116:Take A Tenor
117.87.65=117:Sax Section
118.87.65=118:Bigband Sax
119.87.65=119:Harmonica
120.87.65=120:Harmo Blues
121.87.65=121:Blues Harp
122.87.65=122:Hillbilly
123.87.65=123:French Bags
124.87.65=124:Majestic Trmp
125.87.65=125:Voluntare
126.87.65=126:2Trumpets
127.87.65=127:Trp Sect
128.87.65=128:Mute TP Mod
[################################
[################################
[Preset C Patch Group]
  1.87.66=  1:Harmon Mute
  2.87.66=  2:Tp&Sax
  3.87.66=  3:Sax+Tp+Tb
  4.87.66=  4:Brass Sect
  5.87.66=  5:Trombone
  6.87.66=  6:Hybrid Bones
  7.87.66=  7:Noble Horns
  8.87.66=  8:Massed Horns
  9.87.66=  9:Horn Swell
 10.87.66= 10:Brass It!
 11.87.66= 11:Brass Attack
 12.87.66= 12:Archimede
 13.87.66= 13:Rugby Horn
 14.87.66= 14:MKS-80 Horn
 15.87.66= 15:True ANALOG
 16.87.66= 16:Dark Vox
 17.87.66= 17:Random Vowels
 18.87.66= 18:Angels Sing
 19.87.66= 19:Pvox Oooze
 20.87.66= 20:Longing...
 21.87.66= 21:Arasian Morn
 22.87.66= 22:Beauty Vox
 23.87.66= 23:Mary-Anne Vox
 24.87.66= 24:Belltree Vox
 25.87.66= 25:Vox Panner
 26.87.66= 26:Spaced Voxx
 27.87.66= 27:Glass Voices
 28.87.66= 28:Tubuler Vox
 29.87.66= 29:Velo Vox
 30.87.66= 30:Wavvoxx
 31.87.66= 31:Doos
 32.87.66= 32:Synvox Comps
 33.87.66= 33:Vocal Ooze
 34.87.66= 34:LFO Vox
 35.87.66= 35:St. Strings
 36.87.66= 36:Warm Strings
 37.87.66= 37:Somber Strings
 38.87.66= 38:Marcato
 39.87.66= 39:Bright Str.
 40.87.66= 40:String Ens.
 41.87.66= 41:TremoloStr
 42.87.66= 42:Chambers
 43.87.66= 43:ViolinCello
 44.87.66= 44:Symphonic
 45.87.66= 45:Film Octaves
 46.87.66= 46:Film Layers
 47.87.66= 47:Bass Pizz
 48.87.66= 48:Real Pizz
 49.87.66= 49:Harp On It
 50.87.66= 50:Harp
 51.87.66= 51:JP-8 Str 1
 52.87.66= 52:JP-8 Str 2
 53.87.66= 53:E-Motion Pad
 54.87.66= 54:JP-8 Str 3
 55.87.66= 55:Vintage Orch
 56.87.66= 56:JUNO Strings
 57.87.66= 57:Gigantalog
 58.87.66= 58:PWM Strings
 59.87.66= 59:Warmth
 60.87.66= 60:ORBit Pad
 61.87.66= 61:Deep Strings
 62.87.66= 62:Pulsify
 63.87.66= 63:Pulse Pad
 64.87.66= 64:Greek Power
 65.87.66= 65:Harmonicum
 66.87.66= 66:D-50 Heaven
 67.87.66= 67:Afro Horns
 68.87.66= 68:Pop Pad
 69.87.66= 69:Dreamesque
 70.87.66= 70:Square Pad
 71.87.66= 71:JP-8 Hollow
 72.87.66= 72:JP-8Haunting
 73.87.66= 73:Heirborne
 74.87.66= 74:Hush Pad
 75.87.66= 75:Jet Pad 1
 76.87.66= 76:Jet Pad 2
 77.87.66= 77:Phase Pad
 78.87.66= 78:Phaze Str
 79.87.66= 79:Jet Str Ens
 80.87.66= 80:Pivotal Pad
 81.87.66= 81:3D Flanged
 82.87.66= 82:Fantawine
 83.87.66= 83:Glassy Pad
 84.87.66= 84:Moving Glass
 85.87.66= 85:Glasswaves
 86.87.66= 86:Shiny Pad
 87.87.66= 87:ShiftedGlass
 88.87.66= 88:chime Pad
 89.87.66= 89:Spin Pad
 90.87.66= 90:Rotary Pad
 91.87.66= 91:Dawn 2 Dusk
 92.87.66= 92:Aurora
 93.87.66= 93:Strobe Mode
 94.87.66= 94:Albion
 95.87.66= 95:Running Pad
 96.87.66= 96:Stepped Pad
 97.87.66= 97:Random Pad
 98.87.66= 98:SoundtrkDANC
 99.87.66= 99:Flying Waltz
100.87.66=100:Vanishing
101.87.66=101:5th Sweep
102.87.66=102:Phazweep
103.87.66=103:Big BPF
104.87.66=104:MG Sweep
105.87.66=105:Ceremony Tmp
106.87.66=106:Dyno Toms
107.87.66=107:Sands Of Time
108.87.66=108:Inertia
109.87.66=109:VektoGram
110.87.66=110:Crash Pad
111.87.66=111:Feedback Vox
112.87.66=112:Cascade
113.87.66=113:Shattered
114.87.66=114:Next Frontier
115.87.66=115:Pure Tibet
116.87.66=116:Chime Wash
117.87.66=117:Night Shade
118.87.66=118:Tortured
119.87.66=119:Dissimilate
120.87.66=120:Dunes
121.87.66=121:Ocean Floor
122.87.66=122:Cyberspace
123.87.66=123:Biosphere
124.87.66=124:Variable Run
125.87.66=125:Ice Hall
126.87.66=126:ComputerRoom
127.87.66=127:Inverted
128.87.66=128:Terminate
[################################
[################################
[Preset D Patch Group]
  1.87.67=  1:Echo Piano
  2.87.67=  2:Upright Pno
  3.87.67=  3:RD-1000
  4.87.67=  4:Player's EP
  5.87.67=  5:D-50 Rhodes
  6.87.67=  6:Innocent EP
  7.87.67=  7:Echo Rhodes
  8.87.67=  8:See-Thru EP
  9.87.67=  9:FM BellPiano
 10.87.67= 10:Ring E.Piano
 11.87.67= 11:Soap Opera
 12.87.67= 12:Dirty Organ
 13.87.67= 13:Surf's Up
 14.87.67= 14:Organesque
 15.87.67= 15:pp Harmonium
 16.87.67= 16:PieceOfCheez
 17.87.67= 17:Harpsy Clav
 18.87.67= 18:Exotic Velo
 19.87.67= 19:HolidayCheer
 20.87.67= 20:Morning Lite
 21.87.67= 21:Prefab Chime
 22.87.67= 22:Belfry Chime
 23.87.67= 23:Stacc.Heaven
 24.87.67= 24:2.2 Bell Pad
 25.87.67= 25:Far East
 26.87.67= 26:Wire Pad
 27.87.67= 27:PhaseBlipper
 28.87.67= 28:Sweep Clav
 29.87.67= 29:Glider
 30.87.67= 30:Solo Steel
 31.87.67= 31:DesertCrystl
 32.87.67= 32:Clear Guitar
 33.87.67= 33:Solo Strat
 34.87.67= 34:Feed Me!
 35.87.67= 35:Tube Smoke
 36.87.67= 36:Creamy
 37.87.67= 37:Blusey OD
 38.87.67= 38:Grindstone
 39.87.67= 39:OD 5ths
 40.87.67= 40:East Europe
 41.87.67= 41:Dulcitar
 42.87.67= 42:Atmos Harp
 43.87.67= 43:Pilgrimage
 44.87.67= 44:202 Rude Bs
 45.87.67= 45:2pole Bass
 46.87.67= 46:4pole Bass
 47.87.67= 47:Phaser MC
 48.87.67= 48:Miniphaser
 49.87.67= 49:Acid TB
 50.87.67= 50:Full Orchest
 51.87.67= 51:Str+Winds
 52.87.67= 52:Flute 2080
 53.87.67= 53:Scat Flute
 54.87.67= 54:Sax Choir
 55.87.67= 55:Ballad Trump
 56.87.67= 56:Sm.Brass Grp
 57.87.67= 57:Royale
 58.87.67= 58:Brass Mutes
 59.87.67= 59:Breathy Brs
 60.87.67= 60:3 Osc Brass
 61.87.67= 61:P5 Polymod
 62.87.67= 62:Triumph Brs
 63.87.67= 63:Techno Dream
 64.87.67= 64:Organizer
 65.87.67= 65:Civilization
 66.87.67= 66:Mental Chord
 67.87.67= 67:House Chord
 68.87.67= 68:Sequalog
 69.87.67= 69:Booster Blips
 70.87.67= 70:VintagePlunk
 71.87.67= 71:Plik-Plok
 72.87.67= 72:RingSequence
 73.87.67= 73:Cyber Swing
 74.87.67= 74:Keep :-)
 75.87.67= 75:Resojuice
 76.87.67= 76:B'on d'moov
 77.87.67= 77:Dist TB-303
 78.87.67= 78:Temple of JV
 79.87.67= 79:Planet Asia
 80.87.67= 80:Afterlife
 81.87.67= 81:Trancing Pad
 82.87.67= 82:Pulsatronic
 83.87.67= 83:Cyber Dreams
 84.87.67= 84:Warm Pipe
 85.87.67= 85:Pure Pipe
 86.87.67= 86:SH-2000
 87.87.67= 87:X..? Whistle
 88.87.67= 88:Jay Vee Solo
 89.87.67= 89:Progresso Ld
 90.87.67= 90:Adrenaline
 91.87.67= 91:Enlighten
 92.87.67= 92:Glass Blower
 93.87.67= 93:Earth Blow
 94.87.67= 94:JX SqrCarpet
 95.87.67= 95:Dimensional
 96.87.67= 96:Jupiterings
 97.87.67= 97:Analog Drama
 98.87.67= 98:Rich Dynapad
 99.87.67= 99:Silky Way
100.87.67=100:Gluey Pad
101.87.67=101:BandPass Mod
102.87.67=102:Soundtraque
103.87.67=103:Translucence
104.87.67=104:Darkshine
105.87.67=105:D'light
106.87.67=106:December Sky
107.87.67=107:Octapad
108.87.67=108:JUNO Power!
109.87.67=109:Spectrum Mod
110.87.67=110:Stringsheen
111.87.67=111:GR500 TmpDly
112.87.67=112:Mod DirtyWav
113.87.67=113:Silicon Str
114.87.67=114:D50FantaPerc
115.87.67=115:Rotodreams
116.87.67=116:Blue Notes
117.87.67=117:RiversOfTime
118.87.67=118:Phobos
119.87.67=119:2 0 8 0
120.87.67=120:Unearthly
121.87.67=121:Glistening
122.87.67=122:Sci-Fi Str
123.87.67=123:Shadows
124.87.67=124:Helium Queen
125.87.67=125:Sci-Fi FX x4
126.87.67=126:Perky Noize
127.87.67=127:Droplet
128.87.67=128:Rain Forest
[################################
[################################
[Preset E Patch Group]
  1.87.68=  1:Grand XV
  2.87.68=  2:Contemplate
  3.87.68=  3:Rock Piano
  4.87.68=  4:RockPiano Ch
  5.87.68=  5:Pianomonics
  6.87.68=  6:Piano+SftPad
  7.87.68=  7:WarmVoxPiano
  8.87.68=  8:Y2K Concerto
  9.87.68=  9:Piano+AirPad
 10.87.68= 10:ChoraLeader
 11.87.68= 11:SparklePiano
 12.87.68= 12:Retro Rhodes
 13.87.68= 13:Fat Rhodes
 14.87.68= 14:Rhodes Trem
 15.87.68= 15:Phaser Dyno
 16.87.68= 16:Hit Rhodes
 17.87.68= 17:Sweet Tynes
 18.87.68= 18:Pluk Rhodes
 19.87.68= 19:Rhodes Trip
 20.87.68= 20:AmbiRhodes
 21.87.68= 21:Rholitzer
 22.87.68= 22:Wurlie
 23.87.68= 23:FM Delight
 24.87.68= 24:Cutter Clav
 25.87.68= 25:Mute Clav D6
 26.87.68= 26:PhazeWahClav
 27.87.68= 27:St.Harpsichd
 28.87.68= 28:3PartInventn
 29.87.68= 29:Soft Perky
 30.87.68= 30:Fullness
 31.87.68= 31:Paleface 1
 32.87.68= 32:Paleface 2
 33.87.68= 33:Soft B
 34.87.68= 34:British B
 35.87.68= 35:Rocker Org
 36.87.68= 36:Split B
 37.87.68= 37:PercInterval
 38.87.68= 38:Happy 60s
 39.87.68= 39:96 Years
 40.87.68= 40:Glory Us Rok
 41.87.68= 41:Church Harmn
 42.87.68= 42:Cathdr Harmn
 43.87.68= 43:Morph Pad
 44.87.68= 44:Air Pad
 45.87.68= 45:Soft Padding
 46.87.68= 46:Warmth Pad
 47.87.68= 47:ClassicJPpad
 48.87.68= 48:Jupiter Str
 49.87.68= 49:Fat Pad
 50.87.68= 50:GR700 Pad
 51.87.68= 51:Paradise
 52.87.68= 52:Moonchimes
 53.87.68= 53:SusPed Swap
 54.87.68= 54:PhasingPad
 55.87.68= 55:Ethereal Str
 56.87.68= 56:Velcropad
 57.87.68= 57:NothrnLights
 58.87.68= 58:Sun Dive
 59.87.68= 59:Brite Vox 1
 60.87.68= 60:Brite Vox 2
 61.87.68= 61:Ooh)Aah Mod
 62.87.68= 62:Vocals: Ooh
 63.87.68= 63:Vocals: Scat
 64.87.68= 64:Vocals: Boys
 65.87.68= 65:St. Choir
 66.87.68= 66:SampleThe80s
 67.87.68= 67:Sacred Tree
 68.87.68= 68:VP330 OctEko
 69.87.68= 69:XV Strings
 70.87.68= 70:Fat Strings
 71.87.68= 71:Dolce p/m/f
 72.87.68= 72:Sad Strings
 73.87.68= 73:Lush Strings
 74.87.68= 74:Strings4Film
 75.87.68= 75:Marcato Str
 76.87.68= 76:End Titles
 77.87.68= 77:ChmbrQuartet
 78.87.68= 78:ChamberSect.
 79.87.68= 79:FullChmbrStr
 80.87.68= 80:Tape Strings
 81.87.68= 81:Henry VIII
 82.87.68= 82:Prelude
 83.87.68= 83:Str&Brs Orch
 84.87.68= 84:Hornz
 85.87.68= 85:TudorFanfare
 86.87.68= 86:ChamberPlyrs
 87.87.68= 87:Flute/Clari
 88.87.68= 88:Orch Reeds
 89.87.68= 89:Dual Flutes
 90.87.68= 90:Jazzer Flute
 91.87.68= 91:LegatoBamboo
 92.87.68= 92:Ambience Flt
 93.87.68= 93:The Andes
 94.87.68= 94:Deja Vlute
 95.87.68= 95:Simply Brass
 96.87.68= 96:FullSt Brass
 97.87.68= 97:Dragnet
 98.87.68= 98:NewR&RBrass
 99.87.68= 99:Tower Trumps
100.87.68=100:BigBrassBand
101.87.68=101:Lil'BigHornz
102.87.68=102:VoyagerBrass
103.87.68=103:Symph Horns
104.87.68=104:Trombone Atm
105.87.68=105:XV Trombone
106.87.68=106:XV Trumpet
107.87.68=107:JupiterHorns
108.87.68=108:Solo SoprSax
109.87.68=109:Solo AltoSax
110.87.68=110:XV DynoTenor
111.87.68=111:Honker Bari
112.87.68=112:Full Saxz
113.87.68=113:Soaring Hrns
114.87.68=114:Glass Orbit
115.87.68=115:5th Atm /Aft
116.87.68=116:Lo-fi Sweep
117.87.68=117:Modular Life
118.87.68=118:Oscillations
119.87.68=119:Combing
120.87.68=120:Rolling 5ths
121.87.68=121:Analogue Str
122.87.68=122:Lunar Strngs
123.87.68=123:BPFsweep Mod
124.87.68=124:Queen V
125.87.68=125:SkinnyBounce
126.87.68=126:SquareBounce
127.87.68=127:Galactic
128.87.68=128:Powerwiggle
[################################
[################################
[Preset F Patch Group]
  1.87.69=  1:80s Retrosyn
  2.87.69=  2:Power Stack
  3.87.69=  3:Don't Jump
  4.87.69=  4:Big Bubbles
  5.87.69=  5:X-mod Sweep
  6.87.69=  6:Bag O' Bones
  7.87.69=  7:AirSoThin
  8.87.69=  8:Analogical
  9.87.69=  9:Waspy Pulse
 10.87.69= 10:Soaring Saws
 11.87.69= 11:Square Roots
 12.87.69= 12:BOG
 13.87.69= 13:Talking Box
 14.87.69= 14:Retro Lead
 15.87.69= 15:LivingInSync
 16.87.69= 16:Leads United
 17.87.69= 17:Dirty Sync
 18.87.69= 18:DistortaSync
 19.87.69= 19:Blistering
 20.87.69= 20:Guttural
 21.87.69= 21:Flyin' High
 22.87.69= 22:Soft Tooth
 23.87.69= 23:Soaring Sqr
 24.87.69= 24:Soaring Sync
 25.87.69= 25:Nasal Spray
 26.87.69= 26:Lamb Lead
 27.87.69= 27:Creamer
 28.87.69= 28:Sine System
 29.87.69= 29:Soft Nylon
 30.87.69= 30:Nylozzicato
 31.87.69= 31:Mutezzicato
 32.87.69= 32:Hybrid Nylon
 33.87.69= 33:XV SteelGt 1
 34.87.69= 34:XV SteelGt 2
 35.87.69= 35:Comp'Steel
 36.87.69= 36:Double Steel
 37.87.69= 37:Folk Guitar
 38.87.69= 38:SpanishNight
 39.87.69= 39:Plug n' Play
 40.87.69= 40:Fab 4 Guitar
 41.87.69= 41:Searing Lead
 42.87.69= 42:Punker
 43.87.69= 43:LouderPlease
 44.87.69= 44:XV Upright
 45.87.69= 45:XV Ac.Bass
 46.87.69= 46:LookMaNoFret
 47.87.69= 47:XV Fretless
 48.87.69= 48:Basic F'less
 49.87.69= 49:8-str F'less
 50.87.69= 50:Tap Bass
 51.87.69= 51:Pop Bass
 52.87.69= 52:P.Bs Chorus
 53.87.69= 53:TremCho Bs
 54.87.69= 54:Creamy Bass
 55.87.69= 55:Buster Bass
 56.87.69= 56:TB Squelch
 57.87.69= 57:Ticker Bass
 58.87.69= 58:Muscle Bass
 59.87.69= 59:Grounded Bs
 60.87.69= 60:West End Bs
 61.87.69= 61:Snap Bass
 62.87.69= 62:700 Bassboy
 63.87.69= 63:8VCO MonoSyn
 64.87.69= 64:ResoMoist Bs
 65.87.69= 65:Kickin' Bass
 66.87.69= 66:Sub Zero
 67.87.69= 67:Liquid Bass
 68.87.69= 68:Hefty Bass
 69.87.69= 69:Severe Ow Bs
 70.87.69= 70:Chime Bells
 71.87.69= 71:Celestabox
 72.87.69= 72:Brass Tubes
 73.87.69= 73:Dreams East
 74.87.69= 74:Synergistic
 75.87.69= 75:Andreas Cave
 76.87.69= 76:AmbiPizza
 77.87.69= 77:Voxy Nylon
 78.87.69= 78:EastrnEurope
 79.87.69= 79:Celtic Harp
 80.87.69= 80:Reso Sitar
 81.87.69= 81:The Ganges
 82.87.69= 82:MountainFolk
 83.87.69= 83:Byzantine
 84.87.69= 84:AsiaPlectrum
 85.87.69= 85:VelHarp)Harm
 86.87.69= 86:Pluckaphone
 87.87.69= 87:Slap Timps
 88.87.69= 88:Suite Combo
 89.87.69= 89:Jet Voxs
 90.87.69= 90:Dirty Hit
 91.87.69= 91:MOVE!
 92.87.69= 92:Reel Slam
 93.87.69= 93:OffTheRecord
 94.87.69= 94:2ndRateChord
 95.87.69= 95:RageInYouth
 96.87.69= 96:MinorIncidnt
 97.87.69= 97:Phunky DC
 98.87.69= 98:Agent X
 99.87.69= 99:Winky
100.87.69=100:Looney 2nz
101.87.69=101:Shortrave
102.87.69=102:DeeperBeeper
103.87.69=103:Percolator
104.87.69=104:Filter Morph
105.87.69=105:Choir Bounce
106.87.69=106:Rippling
107.87.69=107:SteppingPhsr
108.87.69=108:Trance Fair
109.87.69=109:GermanBounce
110.87.69=110:Acid JaZZ
111.87.69=111:Cutter>ModWh
112.87.69=112:Blades
113.87.69=113:Mad Bender
114.87.69=114:Shapeshifter
115.87.69=115:ForestMoon
116.87.69=116:Predator 2
117.87.69=117:Dark Side
118.87.69=118:The Beast
119.87.69=119:X-mod Reso
120.87.69=120:Planet Meta
121.87.69=121:Nexus
122.87.69=122:Halographix
123.87.69=123:Moon Rise
124.87.69=124:Gruvacious
125.87.69=125:Windy Dunes
126.87.69=126:Ice Blasts
127.87.69=127:Ringy Thingy
128.87.69=128:Atmospherics
[################################
[################################
[Preset G Patch Group]
  1.87.70=  1:Power Octs
  2.87.70=  2:WaterPiano2
  3.87.70=  3:Swimming EP
  4.87.70=  4:XV Crystal
  5.87.70=  5:Cold Roadz
  6.87.70=  6:Backrhodes
  7.87.70=  7:Amped Wurlie
  8.87.70=  8:Dirty Wurlie
  9.87.70=  9:Musicbox XV
 10.87.70= 10:Klubb Organ
 11.87.70= 11:Drew's Bee
 12.87.70= 12:Velvet Organ
 13.87.70= 13:Distorted B
 14.87.70= 14:Radikal B
 15.87.70= 15:Boogie Organ
 16.87.70= 16:Mood Ringz
 17.87.70= 17:Wedo-Wodo
 18.87.70= 18:S.O.S.trings
 19.87.70= 19:Syncronicity
 20.87.70= 20:DanceMachina
 21.87.70= 21:Vox Chopper
 22.87.70= 22:SlicingSyVox
 23.87.70= 23:PressureDome
 24.87.70= 24:Quasar/Aft
 25.87.70= 25:Ionizer
 26.87.70= 26:MilleniumStr
 27.87.70= 27:Bounce Baby!
 28.87.70= 28:Bounce Daddy
 29.87.70= 29:Bounce Mama!
 30.87.70= 30:Bounce Noize
 31.87.70= 31:What a Gate!
 32.87.70= 32:Mini Sequenz
 33.87.70= 33:Slice & Dice
 34.87.70= 34:BrushingSaw1
 35.87.70= 35:BrushingSaw2
 36.87.70= 36:Cultivate
 37.87.70= 37:5080 Random
 38.87.70= 38:XV Stepping
 39.87.70= 39:India Garden
 40.87.70= 40:Belly Pad
 41.87.70= 41:Spectre
 42.87.70= 42:SoaringHrns2
 43.87.70= 43:Sabbath Day
 44.87.70= 44:XV BlowPad
 45.87.70= 45:White Arcade
 46.87.70= 46:Borealis
 47.87.70= 47:OvertoneScan
 48.87.70= 48:WhisperVox
 49.87.70= 49:Jupiter 21
 50.87.70= 50:Filt Strings
 51.87.70= 51:HybStringsXV
 52.87.70= 52:Soft Symphony
 53.87.70= 53:Wood Symphony
 54.87.70= 54:HybOrchestra
 55.87.70= 55:Brassy Symph
 56.87.70= 56:BiggieBrass
 57.87.70= 57:BiggieBrass2
 58.87.70= 58:LA Sax's
 59.87.70= 59:Wind Wood
 60.87.70= 60:Lonely Oboe
 61.87.70= 61:Harmonica XV
 62.87.70= 62:Tooters Lead
 63.87.70= 63:Digi Phased
 64.87.70= 64:Synth Ethics
 65.87.70= 65:Harm is Fine
 66.87.70= 66:D-2000
 67.87.70= 67:Ackward East
 68.87.70= 68:Powersoaker
 69.87.70= 69:Mean Thing
 70.87.70= 70:Jet Sync
 71.87.70= 71:Crying Solo
 72.87.70= 72:Southern Fry
 73.87.70= 73:Strum Distrt
 74.87.70= 74:Match Drive
 75.87.70= 75:Stacked
 76.87.70= 76:2-Stack Over
 77.87.70= 77:COSM Searing
 78.87.70= 78:COSM Loud Gtr
 79.87.70= 79:Blute Mutes
 80.87.70= 80:Metal 5150
 81.87.70= 81:Crunch Phase
 82.87.70= 82:Alt Dist Gtr
 83.87.70= 83:So nice!
 84.87.70= 84:Punch Bass
 85.87.70= 85:COSM Bass
 86.87.70= 86:Stream Bell
 87.87.70= 87:Shuffle Bell
 88.87.70= 88:Echo Vibe
 89.87.70= 89:Tremolo Vibe
 90.87.70= 90:True Vibe
 91.87.70= 91:Marimbula
 92.87.70= 92:Hit Bitz
 93.87.70= 93:80s LoFi Hit
 94.87.70= 94:Auto Chord
 95.87.70= 95:3rdTeenChord
 96.87.70= 96:Bend a Chord
 97.87.70= 97:DiscreteChrd
 98.87.70= 98:Ambi Voices
 99.87.70= 99:Say Yeah!
100.87.70=100:Xcuse Me
101.87.70=101:5ths in 4ths
102.87.70=102:Pretty Ugly
103.87.70=103:Con Sequence
104.87.70=104:BermudaShort
105.87.70=105:Saw n' 202
106.87.70=106:Technoheadz
107.87.70=107:Boss'd Synth
108.87.70=108:Cross Fire
109.87.70=109:Techno Cave
110.87.70=110:Generator
111.87.70=111:GenderBender
112.87.70=112:Xtremities
113.87.70=113:AM 05:59
114.87.70=114:Happy Brass
115.87.70=115:Runaway Rez
116.87.70=116:Dropplets
117.87.70=117:India Guru
118.87.70=118:Cosmic Rain
119.87.70=119:Trying Winds
120.87.70=120:Space Whiz
121.87.70=121:DigitalDrone
122.87.70=122:Space Race
123.87.70=123:Bowed Bell
124.87.70=124:X-Tension
125.87.70=125:DUB!!!
126.87.70=126:Dream Diver
127.87.70=127:Flashback
128.87.70=128:St.LoFiNoise
[################################
[################################
[Preset H = GERERAL MIDI group]
  1.121.0=  1:Piano 1
  2.121.0=  2:Piano 2
  3.121.0=  3:Piano 3
  4.121.0=  4:Honky-Tonk
  5.121.0=  5:E. Piano 1
  6.121.0=  6:E. Piano 2
  7.121.0=  7:Harpsichord
  8.121.0=  8:Clav.
  9.121.0=  9:Celest
 10.121.0= 10:Glockenspiel
 11.121.0= 11:Music Box
 12.121.0= 12:Vibrophone
 13.121.0= 13:Marimba
 14.121.0= 14:Xylophone
 15.121.0= 15:Tubular-Bell
 16.121.0= 16:Santur
 17.121.0= 17:Organ 1
 18.121.0= 18:Organ 2
 19.121.0= 19:Organ 3
 20.121.0= 20:Church Org. 1
 21.121.0= 21:Reed Org
 22.121.0= 22:Accordion Fr
 23.121.0= 23:Harmonica
 24.121.0= 24:Bandneon
 25.121.0= 25:Nylon-str. Gtr
 26.121.0= 26:Steel-str Gtr.
 27.121.0= 27:Jazz Gtr.
 28.121.0= 28:Clean Gtr.
 29.121.0= 29:Muted Gtr.
 30.121.0= 30:Overdrive Gtr.
 31.121.0= 31:Distortion Gtr
 32.121.0= 32:GtHarmonics
 33.121.0= 33:Acoustic Bs
 34.121.0= 34:Fingered Bs
 35.121.0= 35:Picked Bs
 36.121.0= 36:Fretless Bs
 37.121.0= 37:Slap Bass 1
 38.121.0= 38:Slap Bass 2
 39.121.0= 39:Synth Bass 1
 40.121.0= 40:Synth Bass 2
 41.121.0= 41:Violin
 42.121.0= 42:Viola
 43.121.0= 43:Cello
 44.121.0= 44:Contrabass
 45.121.0= 45:Tremolo Str
 46.121.0= 46:Pizzicato Str
 47.121.0= 47:Harp
 48.121.0= 48:Timpani
 49.121.0= 49:Strings
 50.121.0= 50:Slow Strings
 51.121.0= 51:SynStrings 1
 52.121.0= 52:SynStrings 2
 53.121.0= 53:Choir Ahhs
 54.121.0= 54:Voice Oohs
 55.121.0= 55:Syn Vox
 56.121.0= 56:Orchestral Hit
 57.121.0= 57:Trumpet
 58.121.0= 58:Trombone
 59.121.0= 59:Tuba
 60.121.0= 60:MutedTrumpet
 61.121.0= 61:French Horn
 62.121.0= 62:Brass 1
 63.121.0= 63:Synth Brass 1
 64.121.0= 64:Synth Brass 2
 65.121.0= 65:Soprano Sax
 66.121.0= 66:Alto Sax
 67.121.0= 67:Tenor Sax
 68.121.0= 68:Baritone Sax
 69.121.0= 69:Oboe
 70.121.0= 70:English Horn
 71.121.0= 71:Bassoon
 72.121.0= 72:Clarinet
 73.121.0= 73:Piccolo
 74.121.0= 74:Flute
 75.121.0= 75:Recorder
 76.121.0= 76:Pan Flute
 77.121.0= 77:Bottle Blow
 78.121.0= 78:Shakuhachi
 79.121.0= 79:Whistle
 80.121.0= 80:Ocarina
 81.121.0= 81:Square Wave
 82.121.0= 82:Saw Wave
 83.121.0= 83:Syn.Calliope
 84.121.0= 84:Chiffer Lead
 85.121.0= 85:Chrang
 86.121.0= 86:Solo Vox
 87.121.0= 87:5th Saw Wave
 88.121.0= 88:Bass & Lead
 89.121.0= 89:Fantasia
 90.121.0= 90:Warm Pad
 91.121.0= 91:Polysynth
 92.121.0= 92:Space Voice
 93.121.0= 93:Bowed Glass
 94.121.0= 94:Metal Pad
 95.121.0= 95:Halo Pad
 96.121.0= 96:Sweep Pad
 97.121.0= 97:Ice Rain
 98.121.0= 98:Soundtrack
 99.121.0= 99:Crystal
100.121.0=100:Atmosphere
101.121.0=101:Brightness
102.121.0=102:Goblin
103.121.0=103:Echo Drops
104.121.0=104:Star Theme
105.121.0=105:Sitar
106.121.0=106:Banjo
107.121.0=107:Shamisen
108.121.0=108:Koto
109.121.0=109:Kalimba
110.121.0=110:Bagpipes
111.121.0=111:Fiddle
112.121.0=112:Shanai
113.121.0=113:Tinkle Bell
114.121.0=114:Agogo
115.121.0=115:Steel Drums
116.121.0=116:Woodblock
117.121.0=117:Taiko
118.121.0=118:Melo. Tom 1
119.121.0=119:Synth Drum
120.121.0=120:Reverse Cym.
121.121.0=121:Gt. FretNoise
122.121.0=122:Breath Noise
123.121.0=123:Seashore
124.121.0=124:Bird
125.121.0=125:Telephone 1
126.121.0=126:Helicopter
127.121.0=127:Applause
128.121.0=128:Gun Shot
[################################
[################################
[GM 2 EXTENSIONS]
[Varition #1  #1   #1]
1.121.1=GM2:002 Piano 1w
2.121.1=GM2:005 Piano 2w
3.121.1=GM2:007 Piano 3w
4.121.1=GM2:009 Honky-tonk 2
5.121.1=GM2:011 St.Soft EP
6.121.1=GM2:015 Detuned EP 2
7.121.1=GM2:020 Coupled Hps.
8.121.1=GM2:024 Pulse Clav
12.121.1=GM2:029 Vibraphone w
13.121.1=GM2:031 Marimba w
15.121.1=GM2:034 Church Bell
17.121.1=GM2:038 Trem. Organ
18.121.1=GM2:042 Chorus Or.2
20.121.1=GM2:046 Church Org.2
21.121.1=GM2:049 Puff Organ
22.121.1=GM2:051 Accordion It
25.121.1=GM2:055 Ukulele
26.121.1=GM2:059 12-Str.Gt
27.121.1=GM2:063 Pedal Steel
28.121.1=GM2:065 Chorus Gt.
29.121.1=GM2:068 Funk Pop
30.121.1=GM2:072 Guitar Pinch
31.121.1=GM2:074 Feedback Gt.
32.121.1=GM2:077 Gt. Feedback
34.121.1=GM2:080 Finger Slap
39.121.1=GM2:086 SynthBrass 101
40.121.1=GM2:091 Beef FM Bass
41.121.1=GM2:095 Slow Violin
47.121.1=GM2:102 Yang Qin
49.121.1=GM2:105 Orchestra
51.121.1=GM2:109 Syn.Strings 3
53.121.1=GM2:112 Chorus Aahs
54.121.1=GM2:114 Humming
55.121.1=GM2:116 Analog Voice
56.121.1=GM2:118 Bass Hit
57.121.1=GM2:122 Dark Trumpet
58.121.1=GM2:124 Trombone 2
60.121.1=GM2:128 MuteTrumpet 2
61.121.1=GM2:130 Fr. Horn 2
62.121.1=GM2:132 Brass 2
63.121.1=GM2:134 Pro Brass
64.121.1=GM2:138 SynBrass sfz
81.121.1=GM2:157 MG Square
82.121.1=GM2:160 OB2 Saw
85.121.1=GM2:167 Wire Lead
88.121.1=GM2:171 Delayed Lead
90.121.1=GM2:174 Sine Pad
92.121.1=GM2:177 Itopia
99.121.1=GM2:185 Syn Mallet
103.121.1=GM2:190 Echo Bell
105.121.1=GM2:194 Sitar 2
108.121.1=GM2:198 Taisho Koto
116.121.1=GM2:207 Castanets
117.121.1=GM2:209 Concert BD
118.121.1=GM2:211 Melo. Tom 2
119.121.1=GM2:213 808 Tom
121.121.1=GM2:217 Gt.Cut Noise
122.121.1=GM2:220 Fl.Key Click
123.121.1=GM2:222 Rain
124.121.1=GM2:228 Dog
125.121.1=GM2:232 Telephone 2
126.121.1=GM2:238 Car-Engine
127.121.1=GM2:248 Laughing
128.121.1=GM2:254 Machine Gun
[                              ]
[GM2 Varition #2  #2  #2  ]
1.121.2=GM2:003 European Pf
5.121.2=GM2:012 FM+SA EP
7.121.2=GM2:021 Harpsi.w
15.121.2=GM2:035 Carillon
17.121.2=GM2:039 60's Organ 1
18.121.2=GM2:043 Perc. Organ
20.121.2=GM2:047 Church Org.3
25.121.2=GM2:056 Nylon Gt.o
26.121.2=GM2:060 Mandolin
28.121.2=GM2:066 Mid Tone GTR
29.121.2=GM2:069 Funk Gt.2
31.121.2=GM2:075 Dist Rtm GTR
39.121.2=GM2:087 Acid Bass
40.121.2=GM2:092 Rubber Bass 2
49.121.2=GM2:106  60s Strings
56.121.2=GM2:119 6th Hit
58.121.2=GM2:125 Bright Tb
63.121.2=GM2:135 Oct SynBrass
64.121.2=GM2:139 Velo Brass 1
81.121.2=GM2:158 2600 Sine
82.121.2=GM2:161 Doctor Solo
103.121.2=GM2:191 Echo Pan
119.121.2=GM2:214 Elec Perc
121.121.2=GM2:218 String Slap
123.121.2=GM2:223 Thunder
124.121.2=GM2:229 Horse-Gallop
125.121.2=GM2:233 DoorCreaking
126.121.2=GM2:239 Car-Stop
127.121.2=GM2:249 Screaming
128.121.2=GM2:255 Lasergun
[                              ]
[GM2 Varition #3  #3  #3  ]
5.121.3=GM2:013 Wurly
6.121.3=GM2:017 EP Legend
7.121.3=GM2:022 Harpsi.o
17.121.3=GM2:040 70's E.Organ
25.121.3=GM2:057 Nylon Gt.2
26.121.3=GM2:061 Steel + Body
29.121.3=GM2:070 Jazz Man
39.121.3=GM2:088 Clavi Bass
40.121.3=GM2:093 Attack Pulse
56.121.3=GM2:120 Euro Hit
63.121.3=GM2:139 Jump Brass
82.121.3=GM2:162 Natural Lead
123.121.3=GM2:224 Wind
124.121.3=GM2:230 Bird 2
125.121.3=GM2:234 Door
126.121.3=GM2:240 Car-Pass
127.121.3=GM2:250 Punch
128.121.3=GM2:256 Explosion
[                              ]
[GM2 Varition #4   #4   #4]
6.121.4=GM2:018 EP Phase
39.121.4=GM2:089 Hammer
82.121.4=GM2:163 SequencedSaw
123.121.4=GM2:225 Stream
125.121.4=GM2:235 Scratch
126.121.4=GM2:241 Car-Crash
127.121.4=GM2:251 Heart Beat
[                          ]
[GM2 Varition #5   #5    #5]
123.121.5=GM2:226 Bubble
125.121.5=GM2:236 Wind Chimes
126.121.5=GM2:242 Siren
127.121.5=GM2:252 Footsteps
[                           ]
[GM2 Varition #6     #6   #6]
126.121.6=GM2:243 Train
[                           ]
[GM2 Varition #7    #7    #7]
126.121.7=GM2:244 Jetplane
[                           ]
[GM2 Varition #8    #8    #8]
126.121.8=GM2:245 Starship
[                           ]
[GM2 Varition #9     #9   #9]
126.121.9=GM2:246 Burst Noise
[################################
[################################
[################################
[################################
[                           ]
[Rhythm Set Patch Group]
[User Drumset]
1.86.0=USER:001 XV WayHipKit
2.86.0=USER:002 XV Jazz Kit
3.86.0=USER:003 VX Rust Kit
4.86.0=USER:004 VX Pop Kit
[                          ]
[Preset A Drumset]
1.86.64=1:PopDrumSet 1
2.86.64=2:PopDrumSet 2
[                          ]
[Preset B Drumset]
1.86.65=1:PowerDrumSet
2.86.65=2:RaveDrumSet
[                             ]
[Preset C DrumSet]
1.86.66=1:JazzDrumSet2
2.86.66=2:OrchDrumSet
[                             ]
[Preset D Drumset]
1.86.67=1:PowerDrmSet2
2.86.67=2:PowerRaveSet
[                             ]
[Preset E Drumset]
1.86.68=1:XV Pop Kit
2.86.68=2:XV Rock Kit
[                             ]
[Preset F Drumset]
1.86.69=1:XV Jazz Kit
2.86.69=2:XV Rust Kit
[                             ]
[Preset G Drumset]
1.86.70=1:XV WayHipKit
2.86.70=2:XV Bully Kit
[                             ]
[Preset H GM Drumset]
1.120.0=1:GM2 STANDARD
9.120.0=2:GM2 ROOM
17.120.0=3:GM2 POWER
25.120.0=4:GM2 ELECTRIC
26.120.0=5:GM2 ANALOG
33.120.0=6:GM2 JAZZ
41.120.0=7:GM2 BRUSH
49.120.0=8:GM2 ORCHSTRA
57.120.0=9:GM2 SFX

[##############################
[##############################
[##############################
[##############################
[Performances User, A & B]
  1.85.0=U.1:Voltage Ctrl
  2.85.0=U.2:Watta Gate!
  3.85.0=U.3:Road2Heaven
  4.85.0=U.4:Orcstrl Brs
  5.85.0=U.5:WayHipKits
  6.85.0=U.6:Big Bottom
  7.85.0=U.7:Flying Keys
  8.85.0=U.8:COSM DistGtr
  9.85.0=U.9:BrsSect 5080
 10.85.0=U.10:Nirvana
 11.85.0=U.11:PhsDyno& Bs
 12.85.0=U.12:Dist Sync
 13.85.0=U.13:Hit it! RSS
 14.85.0=U.14:Barococo
 15.85.0=U.15:BellPad 5080
 16.85.0=U.16:Springy
 17.85.0=U.17:InstantScore
 18.85.0=U.18:StereoSlicer
 19.85.0=U.19:5080 Bells
 20.85.0=U.20:JUpiterStack
 21.85.0=U.21:Synth Brs XV
 22.85.0=U.22:QUasar
 23.85.0=U.23:BlisteringXV
 24.85.0=U.24:XV SweepPad
 25.85.0=U.25:Chamber Str
 26.85.0=U.26:60's Layer
 27.85.0=U.27:Heirborne XV
 28.85.0=U.28:Symphonic
 29.85.0=U.29:JC Gtr XV
 30.85.0=U.30:Slip stack
 31.85.0=U.31:Cathdl Organ
 32.85.0=U.32:Soaring 5080
 33.85.0=U.33:AggressiveXV
 34.85.0=U.34:MIDI Rhodes
 35.85.0=U.35:Reverse Vox
 36.85.0=U.36:Hybrid Guitr
 37.85.0=U.37:Andreas Cave
 38.85.0=U.38:Analog Stack
 39.85.0=U.39:Pad/SqrLd XV
 40.85.0=U.40:Back2 JD-990
 41.85.0=U.41:Orc.Ensemble
 42.85.0=U.42:60's layer 2
 43.85.0=U.43:HybStr 5080
 44.85.0=U.44:Old Friends
 45.85.0=U.45:FM BellLayer
 46.85.0=U.46:Bully Kit
 47.85.0=U.47:Piano&Organ
 48.85.0=U.48:SlicedTrance
 49.85.0=U.49:CrystalVoxXV
 50.85.0=U.50:SuiteCombo+
 51.85.0=U.51:Min.Incidnt+
 52.85.0=U.52:Predator+
 53.85.0=U.53:BigOrchestra
 54.85.0=U.54:Spacy Lead
 55.85.0=U.55:80s Sample
 56.85.0=U.56:OrganSplit
 57.85.0=U.57:BellyPad5080
 58.85.0=U.58:4 x Hits
 59.85.0=U.59:Blow Pad
 60.85.0=U.60:Pumping 5080
 61.85.0=U.61:XV BrushKit
 62.85.0=U.62:XV Piano&Bs
 63.85.0=U.63:Windy
 64.85.0=U.64:Seq:5080Temp
[                                  ]
[Preset A Performance              ]
  1.85.64=A.1:Seq Template
  2.85.64=A.2:Seq Pop
  3.85.64=A.3:Seq LABallad
  4.85.64=A.4:Seq Fusion
  5.85.64=A.5:Seq FunkRock
  6.85.64=A.6:Seq HardRock
  7.85.64=A.7:Seq H. Metal
  8.85.64=A.8:Seq BlUes
  9.85.64=A.9:Seq Cont. Jz
 10.85.64=A.10:Seq Ac. Jazz
 11.85.64=A.11:Seq Country
 12.85.64=A.12:Seq Folk
 13.85.64=A.13:Seq Dixie
 14.85.64=A.14:Seq BigBand
 15.85.64=A.15:Seq Latin
 16.85.64=A.16:Seq Africa
 17.85.64=A.17:Seq World
 18.85.64=A.18:Seq Zydeco
 19.85.64=A.19:Seq 60's
 20.85.64=A.20:Seq Gospel
 21.85.64=A.21:Seq PopDance
 22.85.64=A.22:Seq TeknoPop
 23.85.64=A.23:Seq House
 24.85.64=A.24:Seq Hip Hop
 25.85.64=A.25:Seq HardCore
 26.85.64=A.26:Seq Acid
 27.85.64=A.27:Seq Ambient
 28.85.64=A.28:Seq New Age
 29.85.64=A.29:Seq Orch
 30.85.64=A.30:Seq Film
 31.85.64=A.31:Seq Chamber
 32.85.64=A.32:Seq Baroque
[                                  ]
[Preset B Performance              ]
  1.85.65=B.1:Perform Dulcimar& Gtr
  2.85.65=B.2:Perform DulcitarStk
  3.85.65=B.3:Perform Tekno Loop 2
  4.85.65=B.4:Perform Rave Attack
  5.85.65=B.5:Perform SpaceCarrier
  6.85.65=B.6:Perform Terminator
  7.85.65=B.7:Perform Symphony JV
  8.85.65=B.8:Perform NebU. :lar Vox
  9.85.65=B.9:Perform Humming Vox
 10.85.65=B.10:Perform Cosmic Dawn
 11.85.65=B.11:Perform Labyrinth
 12.85.65=B.12:Perform Sweeper
 13.85.65=B.13:Perform Stack Pad
 14.85.65=B.14:Perform Strobe Pad 2
 15.85.65=B.15:Perform Rhythmatic
 16.85.65=B.16:Perform Voyage
 17.85.65=B.17:Perform S& H Pad
 18.85.65=B.18:Perform Cyclic Pad
 19.85.65=B.19:Perform White Hole
 20.85.65=B.20:Perform EasternSplit
 21.85.65=B.21:Perform Tekno Asia
 22.85.65=B.22:Perform TeknoSplit 1
 23.85.65=B.23:Perform TeknoSplit 2
 24.85.65=B.24:Perform TknoPopSplit
 25.85.65=B.25:Perform ChildrenSplt
 26.85.65=B.26:Perform Purple Split
 27.85.65=B.27:Perform PulsingSplit
 28.85.65=B.28:Perform Pad / Lead
 29.85.65=B.29:Perform Organ / Lead
 30.85.65=B.30:Perform Bass / Lead
 31.85.65=B.31:Perform S& H / Pad
 32.85.65=B.32:Perform Drone / Pipe
